Subject: Re: bug#57849: 29.0.50; MacOS ld warning from native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Sep 2022 14:39:56 +0200

Gerd Möllmann <[email-masked]> writes:

> Maybe it's a libgccjit thing?  It seems to pass that to ld.
>
> /opt/homebrew/opt/ > strings
> /opt/homebrew/Cellar/libgccjit/12.2.0/lib/gcc/current/libgccjit.0.dylib|grep
> dynamic_lookup
> -Wl,-undefined,dynamic_lookup

They mention "-bundle_loader", but since I can't find the link to the
actual patch, I'm not sure what, if anything, they're talking about...